
using System.Web.Mvc;
using LHDN.CRM.Web.Controllers;
using LHDN.CRM.BC.Common;
using LHDN.CRM.Web.Filters;

namespace LHDN.CRM.Web.Areas.UserRequest.Controllers
{
    public class SearchController : BaseController
    {
        // GET: UserRequest/Search
        [CRMAuthorize(Constant.Authentication.Administration.ApproveUserProfileCreationUpdate, Constant.Authentication.Administration.ReviewUserProfileCreationUpdate, Constant.Authentication.Administration.RequestUserCreation, Constant.Authentication.Administration.RequestUpdateUserProfile)]
        public ActionResult Index()
        {
            AddAntiforgeryToken();
            return View();
        }
    }
}